漏洞信息详情

WordPress newstatpress插件SQL注入漏洞

漏洞简介

WordPress newstatpress插件1.0.1之前版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/newstatpress/#developers

参考网址

来源:wordpress.org

链接:https://wordpress.org/plugins/newstatpress/#developers

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2015-9315

受影响实体

    暂无